.u-section-1 .u-sheet-1 {
  min-height: 226px;
}

.u-section-1 .u-image-1 {
  height: 237px;
  margin-top: 1px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 395px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  margin: 8px 26px 0;
}

.u-section-2 .u-text-3 {
  margin: 34px 362px 34px 400px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 262px;
    margin-left: 300px;
    width: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-right: 152px;
    margin-left: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-right: 62px;
    margin-left: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    width: 340px;
  }
}